header {
    position: fixed;
    background-color: initial;
    z-index: 1000;
    transition: 0 1.5s all ease-out;
}

header .open_btn {
    background-color: initial;
}

header.active {
    background-color: #2c3443;
}

footer {
    position: relative;
    z-index: 10;
}

.loading_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    height: 100dvh;
    background-color: #fff;
    z-index: 10001;
}

.loading {
    max-width: 400px;
    width: 85%;
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    font-size: clamp(18px, 1.8vw, 22px);
    text-align: center;
    font-weight: 400;
}

.progress_bar {
    width: 100%;
    height: 5px;
    margin-bottom: 10px;
    position: relative;
    background-color: #fff;
}

#progress_bar_count {
    height: 5px;
    background-color: #252e3a;
    width: 0%;
    /* 初期値は0% */
}

#opening {
    width: 100%;
    height: 100vh;
    height: 100dvh;
    position: fixed;
    top: 0;
    z-index: 1000;
    background-color: #fff;
}

.opening_inner {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
}

.opening_slide {
    overflow: hidden;
    display: none;
    grid-column: 1;
    grid-row: 1;
    width: 100%;
    height: 56.5vw;
    max-height: 100vh;
    max-height: 100dvh;
    background-color: #252e3a;
    position: relative;
}

.cross_deco {
    position: absolute;
    width: 50%;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    scale: 0;
    transition: 1.5s all;
}

.cross_deco.active {
    scale: 1;
}

.opening_slide_inner {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.opening_slide .txt {
    position: absolute;
}

.opening_slide01 .image {
    position: absolute;
    width: 40%;
}

.opening_slide01 .img01 {
    top: 0;
    left: 0;
    translate: -100% 0;
    transition: 1.8s all ease-out;
}

.opening_slide01 .img02 {
    bottom: 0;
    right: 0;
    translate: 100% 0;
    transition: 1.8s all ease-out;
}

.opening_slide01.active .img01,
.opening_slide01.active .img02 {
    translate: 0 0;
}

.opening_slide01 .txt {
    width: 9%;
}

.opening_slide01 .txt01 {
    top: 19%;
    left: 26%;
}

.opening_slide01 .txt02 {
    bottom: 17%;
    right: 24%;
}

.opening_slide02 .opening_slide_inner {
    flex-direction: row;
    justify-content: center;
    gap: 0 15%;
}

.opening_slide02 .image {
    width: 30%;
}

.opening_slide02 .img03 {
    translate: 0 -100%;
    transition: 2.2s all ease-out;
}

.opening_slide02 .img04 {
    align-self: flex-end;
    translate: 0 100%;
    transition: 2.2s all ease-out;
}

.opening_slide02.active .img03,
.opening_slide02.active .img04 {
    translate: 0 0;
}

.opening_slide02 .img04 {
    display: flex;
}

.opening_slide02 .img04 picture {
    margin-top: auto;
}

.opening_slide02 .txt {
    width: 4%;
}

.opening_slide02 .txt03 {
    top: 58%;
    left: 40.5%;
}

.opening_slide02 .txt04 {
    top: 20%;
    right: 39%;
}

.opening_slide03 .opening_slide_inner {
    flex-direction: row;
    justify-content: center;
}

.opening_slide03 .img05 {
    translate: 0 -100%;
    transition: 1.8s all ease-out;
}

.opening_slide03 .img06 {
    margin-top: auto;
    display: flex;
    translate: 0 100%;
    transition: 1.8s all ease-out;
}

.opening_slide03 .img07 {
    translate: 0 -100%;
    transition: 1.8s all ease-out;
}

.opening_slide03.active .img05,
.opening_slide03.active .img06,
.opening_slide03.active .img07 {
    translate: 0 0;
}

.opening_slide03 .img06 img {
    margin-top: auto;
}

.opening_slide03 .txt05 {
    width: 8.5%;
    top: 36%;
    left: 30%;
}

.opening_slide03 .txt06 {
    width: 14%;
    top: 57%;
    right: 23%;
}

.opening_slide04 .txt07 {
    width: 26%;
    top: 21%;
    left: 68%;
    opacity: 0;
    transition: 1s all;
}

.opening_slide04.active .txt07 {
    opacity: 1;
}

/* SP調整 */
@media screen and (max-width:730px) {
    .opening_slide {
        height: 180vw;
    }

    .cross_deco {
        width: 100%;
    }

    .opening_slide01 .image {
        width: 100%;
    }

    .opening_slide01 .txt {
        width: 25%;
    }

    .opening_slide01 .txt01 {
        top: 34%;
        left: 8%;
    }

    .opening_slide01 .txt02 {
        bottom: 35%;
        right: 10%;
    }

    .opening_slide02 .opening_slide_inner {
        gap: 0 5%;
    }

    .opening_slide02 .image {
        width: 50%;
    }

    .opening_slide02 .txt {
        width: 12%;
    }

    .opening_slide02 .txt03 {
        top: 58%;
        left: 14.5%;
    }

    .opening_slide02 .txt04 {
        top: 28%;
        right: 15%;
    }

    .opening_slide03 .opening_slide_inner {
        flex-direction: column;
        justify-content: space-between;
        gap: 20px;
    }

    .opening_slide03 .image {
        width: 100%;
    }

    .opening_slide03 .img01 {
        transition: 2s all ease-out;
    }

    .opening_slide03 .img02 {
        transition: 2s all ease-out;
    }

    .opening_slide03 .img05 {
        translate: -100% 0;
        transition: 2s all ease-out;
    }

    .opening_slide03 .img06 {
        margin: 0;
        translate: 100% 0;
        transition: 2s all ease-out;
    }

    .opening_slide03 .img07 {
        translate: -100% 0;
        transition: 2s all ease-out;
    }

    .opening_slide03 .txt05 {
        width: 23%;
        top: 26%;
        left: 65%;
    }

    .opening_slide03 .txt06 {
        width: 38%;
        top: 61%;
        right: 54%;
    }

    .opening_slide04 .txt07 {
        width: 45%;
        translate: -50% 0;
        top: 8%;
        left: 50%;
    }
}

.mv {
    margin-bottom: -1px;
}

.mv .cap {
    right: auto;
    left: 21.4%;
    bottom: 12%;
    color: #8c8c8c;
}

.page_deco_left,
.page_deco_right {
    display:block;
    content: '';
    width: 15%;
    height: 100vh;
    height: 100dvh;
    position: sticky;
    top: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 5;
}

.page_deco_left {
    background-image: url(../images/index/page_deco_left.png);
    background-position: top left;
}

.page_deco_right {
    margin: -100vh 0 -100vh auto;
    margin: -100dvh 0 -100dvh auto;
    background-image: url(../images/index/page_deco_right.png);
    background-position: top right;
}

.page_deco_left2,
.page_deco_right2 {
    display: block;
    content: '';
    width: 15%;
    height: 100vh;
    height: 100dvh;
    position: sticky;
    top: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 5;
}

.page_deco_left2 {
    background-image: url(../images/index/page_deco_left2.png);
    background-position: top left;
}

.page_deco_right2 {
    margin: -100vh 0 -100vh auto;
    margin: -100dvh 0 -100dvh auto;
    background-image: url(../images/index/page_deco_right2.png);
    background-position: top right;
}

.page_bg {
    background-color: #262f3b;
    padding: 30px 0 120px;
}

.action {
    text-align: center;
    color: #fff;
    font-size: clamp( 20px, 2vw, 25px);
    letter-spacing: 0.1em;
}

.action .large {
    color: #c5a573;
    font-size: clamp( 30px, 3vw, 40px);
}

.merit_box {
    max-width: 900px;
    width: 65%;
    margin: 30px auto 0;
}


.concept_wrap {
    margin-top: 120px;
}

.concept_ttl {
    max-width: 140px;
    width: 30%;
    margin: 0 auto;
}

.concept_txt {
    text-align: center;
    color: #fff;
    font-size: clamp( 13px, 1.6vw, 19px);
    line-height: 3;
    letter-spacing: 0.1em;
    margin-top: 60px;
}


/* SP調整 */
@media screen and (max-width:730px) {

    .mv .cap {
        scale: 0.8;
        left: 5.5%;
        bottom: 16%;
    }

    .page_bg {
        padding: 30px 0 100px;
    }

    .page_deco_left,
    .page_deco_right {
        width: 30%;
        height: 130vw;
        z-index: 3;
    }

    .page_deco_left {
        background-image: url(../images/index/page_deco_left_sp.png);
        background-position: -50% 0;
    }

    .page_deco_right {
        background-image: url(../images/index/page_deco_right_sp.png);
        margin: -130vw 0 -130vw auto;
    }

    .page_deco_left2,
    .page_deco_right2 {
        display: none;
    }

    .sec03 .page_deco_left,
    .sec03 .page_deco_right {
        display: none;
    }

    .merit_box {
        width: 55%;
    }

    .concept_wrap {
        margin-top: 150px;
    }

    .concept_txt {
        margin-top: 35px;
    }

}

.other_link_wrap {
    display: flex;
    flex-direction: column;
}

.other_link_wrap .sec_inner {
    padding: 60px 0 50px;
    overflow: hidden;
}

.other_link_wrap .sec02,
.other_link_wrap .sec03,
.other_link_wrap .sec04 {
    position: relative;
    z-index: 6;
}


.other_link_wrap section:nth-child(odd) {
    background-color: #262f3b;
}
.other_link_wrap section:nth-child(even) {
    background-color: #e5e6e7;
}

.other_link_wrap .sec_inner {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
}

.other_link_wrap .main_img {
    position: relative;
}

.other_link_wrap .main_img .txt_container {
    width: 100%;
    height: calc(100% + 10px);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 1.5s all;
}

.other_link_wrap section.active .main_img .txt_container {
    opacity: 1;
}

.other_link_wrap section:nth-child(odd) .main_img .txt_container {
    background: linear-gradient(
        to bottom,
        hsla(214, 22%, 19%, 0.9) 0%,
        hsla(214, 22%, 19%, 0.9) 80%,
        #262f3b 100%
    );
    color: #fff;
}

.other_link_wrap section:nth-child(even) .main_img .txt_container {
    background: linear-gradient(
        to bottom,
        hsla(210, 4%, 90%, 0.9) 0%,
        hsla(210, 4%, 90%, 0.9) 80%,
        #e5e6e7 100%
    );
}

.other_link_wrap .main_img .txt_container .inner {
    width: 100%;
    height: calc(100% - 10px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.other_link_wrap .main_img .txt_container .inner .txt {
    margin-bottom: 10px;
}


.other_link_wrap .sec01 .main_img .txt_container .inner .txt {
    max-width: 310px;
    width: 60%;
}

.other_link_wrap .sec02 .main_img .txt_container .inner .txt {
    max-width: 190px;
    width: 38%;
}

.other_link_wrap .sec03 .main_img .txt_container .inner .txt {
    max-width: 260px;
    width: 50%;
}

.other_link_wrap .sec04 .main_img .txt_container .inner .txt {
    max-width: 260px;
    width: 50%;
}

.other_link_wrap .btn {
    max-width: 550px;
    margin: 30px auto 0;
    opacity: 0;
}
.other_link_wrap section.active .btn {
    animation-name: fadeUpAnime;
    animation-duration: 1.5s;
    animation-delay: 0.3s;
    animation-fill-mode: forwards;
}

.other_link_wrap section:nth-child(even) .btn .cap {
    right: auto;
    left: 5px;
}

.other_link_wrap section:nth-child(odd) .btn a {
    filter: drop-shadow(7px 7px 5px hsla(0, 0%, 0%, 0.5));
}
.other_link_wrap section:nth-child(even) .btn a {
    filter: drop-shadow(7px 7px 5px hsla(0, 0%, 0%, 0.2));
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(30px);

    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* SP調整 */
@media screen and (max-width:730px) {

    .other_link_wrap {
        position: relative;
        z-index: 3;
    }

    .other_link_wrap .sec_inner {
        padding: 30px 0;
    }

    .other_link_wrap section:nth-child(1) .sec_inner {
        padding-top: 0;
    }

    .other_link_wrap .sec_inner {
        width: 100%;
    }

    .other_link_wrap .main_img .txt_container .ttl img {
        height: 13px;
    }

    .other_link_wrap section:nth-child(odd) .btn a,
    .other_link_wrap section:nth-child(even) .btn a {
        filter: none;
    }

    .other_link_wrap section.active .btn {
        margin-top: 5px;
    }

    .bottom_note {
        margin-top: 40px;
    }
}


